PAG1TextStorageElement.cpp File Reference
`#include "PAG1TextStorageElement.h"`
`#include <cassert>`
`#include <string>`
`#include <boost/optional.hpp>`
`#include <librevenge/librevenge.h>`
`#include "IWORKGroupElement.h"`
`#include "IWORKLayoutElement.h"`
`#include "IWORKLinkElement.h"`
`#include "IWORKMediaElement.h"`
`#include "IWORKPElement.h"`
`#include "IWORKPositionElement.h"`
`#include "IWORKRefContext.h"`
`#include "IWORKSizeElement.h"`
`#include "IWORKShapeContext.h"`
`#include "IWORKSpanElement.h"`
`#include "IWORKTabularInfoElement.h"`
`#include "IWORKText.h"`
`#include "IWORKTextBodyElement.h"`
`#include "IWORKToken.h"`
`#include "PAG1AnnotationElement.h"`
`#include "PAG1Dictionary.h"`
`#include "PAG1FootnotesElement.h"`
`#include "PAG1ParserState.h"`
`#include "PAGCollector.h"`
`#include "libetonyek_xml.h"`

## Namespaces
namespace | libetonyek